snd_info_get_str
Prev | Chapter 22. Sound Devices | Next

## Name

snd_info_get_str — parse a string token

## Synopsis

`char * snd_info_get_str (` | char * | dest,
| char * | src,
| int | len`)`;

## Arguments

`dest`

  the buffer to store the string token

`src`

  the original string

`len`

  the max. length of token - 1

## Description

Parses the original string and copy a token to the given string buffer.

Returns the updated pointer of the original string so that it can be used for the next call.

Prev | Up | Next
snd_info_get_line | Home | snd_info_create_module_entry